rubygems 1.8.15-1 source package in Ubuntu

Changelog

rubygems (1.8.15-1) unstable; urgency=low


  * New upstream release.

 -- Daigo Moriwaki <email address hidden>  Sat, 21 Jan 2012 16:04:00 +0900

Upload details

Uploaded by:
daigo on 2012-01-21
Uploaded to:
Sid
Original maintainer:
daigo
Architectures:
all
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2012-01-24 main ruby

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
rubygems_1.8.15-1.dsc 1.5 KiB 392e5ccc8eadccb8f69b4b5da7ac6321798290a11672b16f92cbc1117e8f22cb
rubygems_1.8.15.orig.tar.gz 245.4 KiB a14cd45dc57ea624593c88f6c30fb7b38d0c6ca98c815501e9236c76bb6a2e33
rubygems_1.8.15-1.debian.tar.gz 24.0 KiB e8e0e95ad3847d015ea92b3e05a13d01391bf06f89b05d286bb2fe583f96dcad

No changes file available.

Binary packages built by this source

rubygems: No summary available for rubygems in ubuntu quantal.

No description available for rubygems in ubuntu quantal.

rubygems-doc: Transitional package for rubygems

 This is a transitional package to ease upgrades to the rubygems
 package. It can safely be removed.

rubygems1.8: No summary available for rubygems1.8 in ubuntu quantal.

No description available for rubygems1.8 in ubuntu quantal.